# vim: set ts=2 sw=2 sts=2 et:
#
# Data for upgrading Braintree module 5.5.0.0 -> 5.5.1.0
#
# @author    Qualiteam software Ltd <info@x-cart.com>
# @copyright Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# @license   http://www.x-cart.com/license-agreement.html X-Cart 5 License Agreement
# @link      http://www.x-cart.com/

XLite\Model\Payment\Method:
  - service_name: Braintree payments
    settings:
      - name: merchantAccountId